#debug {
    outline: 1px solid red;
}

#debug2 {
    outline: 1px solid greenyellow;
}

body {
    background-color: rgb(79, 79, 79);
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

.bg-color {
    background-color: #adb5bd;
}

.text-color {
    color: #adb5bd;
}

.href-text {
    text-decoration: none;
}

.search-bar {
    width: 35%;
}

.palette-hover {
    cursor: pointer;
}

.color-hover {
    cursor: pointer;
}

.color-choose {
    border-radius: 5px;
}

.carousel-indicators button {
    height: 10px !important;
    width: 10px !important;
    margin: 0 10px;
    border-radius: 100%;
}

.padding-carousel {
    padding: 0;
}

.card-changes {
    background-color: #adb5bd;
    border-radius: 15px;
}

.animation-logo  {
    animation-duration: 2s;
    animation-name: blink;
    animation-iteration-count: infinite;
    transition: none;
}

@keyframes blink {
    0%   { opacity:1; }
    50%   {opacity:0; }
    100% { opacity:1; }
}

#tarteaucitronManager {
    cursor: pointer;
}

.hamburger {
    display: none;
}

.bar {
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #adb5bd;
}

@media only screen and (max-width: 768px) {
    .nav-menu {
        position: fixed;
        left: -100%;
        top: 5rem;
        flex-direction: column;
        background-color: #fff;
        width: 100%;
        border-radius: 10px;
        text-align: center;
        transition: 0.3s;
        box-shadow:
            0 10px 27px rgba(0, 0, 0, 0.05);
    }

    .nav-menu.active {
        left: 0;
    }

    .nav-item {
        margin: 2.5rem 0;
    }

    .hamburger {
        display: block;
        cursor: pointer;
    }

    .hamburger.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburger.active .bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .hamburger.active .bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }


}


